<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\Auth;
use PragmaRX\Countries\Package\Countries;
use Carbon\Carbon;

use App\ActivityLog;
use Mode\Models;
use App\Libs\Smsgateway;
 

class ResellersController extends Controller
{
    public function index()
    {
        //
        $merchants = Models\Reseller::latest()->paginate(10);
        $data = [
            'merchants'=>$merchants,

        ];

        return view('resellers.index',$data);
    }
}
